﻿@charset "utf-8";
/* CSS ReSet 
body,form,h1,ul {
padding: 0; margin: 0;
}
h1,h2,h3,h4,h5,h6 {
font-weight: normal;
font-size: 100%;
}
*/

body 
{
    font-family:"微軟正黑體","新細明體",Arial, Helvetica, sans-serif;
	font-size: 13px;
	background: #ffffff;
	margin: 0pt;
	color: #000000;
}

h1 
{
	font-size: 16px;
	font-weight:bold;
	background-color:#3F6187;
	text-align: left;
	border-top: #000000 1px solid;
	border-bottom: #000000 1px solid;
	border-left: #000000 3px solid;
	border-right: #000000 1px solid;	
	/*color: #FF6347;*/
	color:White;
	padding:7px;
}

img 
{
    border:none;
    vertical-align:middle;
}
    
.C9pt { FONT-SIZE:  9pt; TEXT-ALIGN: center; }
.C10pt{ FONT-SIZE: 10pt; TEXT-ALIGN: center; }
.C11pt{ FONT-SIZE: 11pt; TEXT-ALIGN: center; }
.C12pt{ FONT-SIZE: 12pt; TEXT-ALIGN: center; }
.C14pt{ FONT-SIZE: 14pt; TEXT-ALIGN: center; }
.L9pt { FONT-SIZE:  9pt; TEXT-ALIGN: left; }
.L10pt{ FONT-SIZE: 10pt; TEXT-ALIGN: left; }
.L11pt{ FONT-SIZE: 11pt; TEXT-ALIGN: left; }
.L12pt{ FONT-SIZE: 12pt; TEXT-ALIGN: left; }
.L14pt{ FONT-SIZE: 14pt; TEXT-ALIGN: left; }
.R9pt { FONT-SIZE:  9pt; TEXT-ALIGN: right; }
.R10pt{ FONT-SIZE: 10pt; TEXT-ALIGN: right; }
.R11pt{ FONT-SIZE: 11pt; TEXT-ALIGN: right; }
.R12pt{ FONT-SIZE: 12pt; TEXT-ALIGN: right; }
.R14pt{ FONT-SIZE: 14pt; TEXT-ALIGN: right; }

.L12px{ FONT-SIZE: 12px; TEXT-ALIGN: left; }
.C13px{ FONT-SIZE: 13px; TEXT-ALIGN: center; }
.L13px{ FONT-SIZE: 13px; TEXT-ALIGN: left; }
.R13px{ FONT-SIZE: 13px; TEXT-ALIGN: right; }
.C15px{ FONT-SIZE: 15px; TEXT-ALIGN: center; }
.L15px{ FONT-SIZE: 15px; TEXT-ALIGN: left; line-height: 24px;}

a:link { COLOR: #00008B; FONT-FAMILY: "微軟正黑體","新細明體", Arial, Helvetica, sans-serif; TEXT-DECORATION: none; }
a:visited { COLOR: #00008B; TEXT-DECORATION: none; }
a:hover { COLOR: #dd3344; TEXT-DECORATION: underline; }

a.red13CNB {font-family: "微軟正黑體", "新細明體", Arial, Helvetica, sans-serif;font-size: 13px;color:#990000;text-decoration: none;line-height: normal;}
a:visited.red13CNB{color:#990000;}

a.bluegreen13CN {font-family: "微軟正黑體", "新細明體", Arial, Helvetica, sans-serif;font-size: 13px;color: #006699;text-decoration: none;line-height: normal;}
a:hover.bluegreen13CN{color:#FF0000;}
a:visited.bluegreen13CN{color:#006699;}

/*
.L16px {
	font-family: "Arial", "Helvetica", "sans-serif", "新細明體";
	font-size: 16px;
	text-align: left;
	line-height: 24px;
	}
*/

.L12px-phoDesp
{
	font-size: 13px;
	text-align: left;
	line-height: 26px;
	color: #013650;
}

.DLtitle
{
	font-size: 13px;
	text-align: left;
	font-weight: bold;
}

.DLtxt
{
	font-size: 13px;
	text-align: left;
	color: #A9A9A9;
	line-height: 22px;
}

.L16px {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 16px;
	text-align: left;
	line-height: 24px;
	}

.L16px-txtSubject
{
    color: #FF6347;
	font-size: 16px;
	text-align: left;
	border-top: #000000 1px solid;
	border-bottom: #000000 1px solid;
	border-left: #000000 3px solid;
	border-right: #000000 1px solid;
}
	
.Sfont-txtCont
{
	font-family: "微軟正黑體", "新細明體" , "Arial" , "Helvetica" , "sans-serif";
	font-size: 13px;
	text-align: left;
	line-height: 22px;
	color: #333333;
}

.Mfont-txtCont
{
	font-family: "微軟正黑體", "新細明體" , "Arial" , "Helvetica" , "sans-serif";
	font-size: 16px;
	text-align: left;
	line-height: 28px;
	color: #333333;
}	

.Lfont-txtCont
{
	font-family: "微軟正黑體", "新細明體" , "Arial" , "Helvetica" , "sans-serif";
	font-size: 20px;
	text-align: left;
	line-height: 36px;
	color: #333333;
	/*letter-spacing: 0.1em;*/
}	

Subject, a.Subject:link {
      color: #3333EE;
      font-size:15px;
    }
Subject, a.Subject:visited {
      color: #3333EE;
      font-size:15px;
    }
Subject, a.Subject:hover
{
	color: #ffffcc;
	font-size: 15px;
	font-weight: bold;
}    

a#title:visited{color:#3333EE; text-decoration: none; }
a#title:link  { color:#3333EE; text-decoration: none; }
a#title:hover { color:#dd6900; text-decoration: underline; }

.menuB {
	font-size:15px;
	font-weight: bold;
	text-align:center;
	padding-top:3px;
	color:#FFFFB5;
	background-color:#709494;
	filter: Alpha(Opacity=100, FinishOpacity=30, Style=1);
}

.TDsolid {
	border: 1px;
	border-color: #C8C8E3;
	border-style: solid;
	text-align:left;
}


.News10pt {
	font-size: 10pt;
	line-height: 1.5;
	word-spacing: normal;
	font-style: normal;
    border-width: 0px;
	background-color: #FFFFFF;
	font-family: Verdana;
}


/* For OLD Vers LeftMenu to Use */
a#p_menu:visited{color:#20424D; text-decoration: none; }
a#p_menu:link  { color:#20424D; text-decoration: none; }
a#p_menu:hover { color:#dd6900; text-decoration: underline; }

.tab_1{
	text-align:left;
	font-size:13px;
	color:#666666;
	padding:4px 0px 0px 25px;
	width:160px;
	height:15px;
}
.tab_2
{
	border-width: 0px;
	background-color: #E5E5E5;
	background-image: url(/Postwrite/images/menu_point.gif);
	background-repeat: no-repeat;
}

.tab_on{
	background-color: #E5E5E5;
	text-align:left;
	font-size:13px; 
	color:#FF0000;
	padding:4px 0px 0px 25px;
	width:160px;
	height:15px;
}

/*** For HotNews ***/
.tab_g1
{
	background-image:url(/Postwrite/images/tab_bg_g1.gif);
	/*color:#336699;*/
	color:#000000;
	font-size: 11px;
	/**/font-weight:bold;
	height:25px;
	padding-top:2px;

}

.tab_g2
{
	border-left:1px solid #cccccc;
	border-right:1px solid #cccccc;
	border-bottom:1px solid #cccccc;
	margin:0px;padding:0px 2px 0px 2px;
	font-size: 13px;
	text-align:left;
}

a.hotnews:link {
    font-family: "微軟正黑體", "新細明體";
	font-size: 12px;
	text-align: left;	
    color: #006699;
    text-decoration: none;
	line-height: 20px
}
a.hotnews:visited {
	font-family: "微軟正黑體", "新細明體";
	font-size: 12px;
	text-align: left;	
    color: #006699;
    text-decoration: none;
	line-height: 20px
}

a.hotnews:hover {
	font-family: "微軟正黑體", "新細明體";
	font-size: 12px;
	text-align: left;	
	color: #dd6900;
	text-decoration: underline;
	line-height: 20px
}

/*** For Dynamic LeftMenu to Use ***/
.leftmenu
{
	font-size: 13px;
	text-align: left;
	padding-left: 25px;
	margin:1px;
}

.leftmenu_on
{
	font-size:13px;
	text-align: left;
	background-image: url(/Postwrite/images/menu_point.gif);
	background-repeat: no-repeat;
	background-position:0px -3px;
}

a.leftmenu:link {
      color: #20424D;
      text-decoration: none;
    }
a.leftmenu:visited {
      color: #20424D;
      text-decoration: none;
    }
a.leftmenu:hover
{
	color: #dd6900;
	font-weight: bold;
	text-decoration: underline;
}   
/*** For LeftMenu to Use ***/

#Cont {
	width:157px;
	background:#FFFFFF url(/Postwrite/images/loading.gif) no-repeat 50% top;
	margin: 0px;
}

#intro {
  width:157px;
  height:130px;
}

/*For P5 Type using*/
.adv_tab
{
	text-align: left;
	font-size: 13px;
	border-bottom: #999999 1px dotted;
	vertical-align: text-top;
	vertical-align: top;
	padding-bottom: 8px;
	padding-top: 8px;
}

.adv_time
{
	line-height: 26px;
}

adv_Subject, a.adv_Subject:link {
      color: #3333EE;
      font-size:15px;
    }
adv_Subject, a.adv_Subject:visited {
      color: #3333EE;
      font-size:15px;
    }
adv_Subject, a.adv_Subject:hover
{
	color: #cc0000;
	font-size: 15px;
	font-weight: bold;
} 

/*For Login Page*/
.gray13CN {
	font-size: 13px;
	font-family: "微軟正黑體", "新細明體";
	color: #333333;
	line-height: 20px;
}

.green13CN {
	font-size: 13px;
	font-family: "微軟正黑體", "新細明體";
	color: #006666;
	line-height: 20px;
}

.greenB13CN {
	font-size: 13px;
	font-family: "微軟正黑體", "新細明體";
	color: #006666;
	font-weight: bold;
	line-height: 20px;
}

.blue13CN {
	font-size: 13px;
	font-family: "微軟正黑體", "新細明體";
	color: #0000ff;
	line-height: 20px;
}

/*For RoleURL show*/
role, a.role:link {
      color: #3333EE;
      font-size:13px;
	 line-height: 26px;
    }
role, a.role:visited {
      color: #3333EE;
      font-size:13px;
	  line-height: 26px;      
    }
role, a.role:hover
{
	color: #cc0000;
	font-size: 13px;
	font-weight: bold;
    line-height: 26px;
} 

/*Publish Link*/
.publish_link {
	font-family: "微軟正黑體", "新細明體", Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FF6600;
	line-height: normal;
}

.publish_link:link {
	font-family: "微軟正黑體", "新細明體", Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #006699;
	text-decoration: none;
	line-height: normal;
}
.publish_link:active {
	font-family: "微軟正黑體", "新細明體", Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #006699;
	text-decoration: none;
	line-height: normal;
}
.publish_link:visited {
	font-family: "微軟正黑體", "新細明體", Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #006699;
	text-decoration: none;
	line-height: normal;
}
.publish_link:hover {
	font-family: "微軟正黑體", "新細明體", Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FF0000;
	text-decoration: none;
	line-height: normal;
}

#spacer {
	width:auto;
	height:auto;
	/*background-color:#ebeeee;*/
	padding:5px 0px 10px 0px;
}

/*For PagerStyle */
/**/
.PagerCss TD A:hover { FONT-SIZE: 15px;}
.PagerCss TD A:active { FONT-SIZE: 15px; }
.PagerCss TD A:link { FONT-SIZE: 15px; }
.PagerCss TD A:visited { FONT-SIZE: 15px; }
.PagerCss TD SPAN { FONT-SIZE: 15px; color:Yellow;}



/*For SearchBar */
.searchOff 
{
    font-family: "微軟正黑體", "新細明體", Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #CCCCCC;
}

.searchOn 
{
    font-family: "微軟正黑體", "新細明體", Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #006666;
}

.btn_search 
{
    cursor:hand;
    width:21px;
    height:21px;
    position:inherit;
    vertical-align:-6px;
}

#contenttext .newslist{
	float:left;
	border:solid 1px #E4E4E4;
	/*background-color:#EEEEEE;*/
	padding:0px;
	/*margin:10 auto 0 auto;*/
	margin-left:5px;
	width:685px;
	text-align:left;
	font-size:13px;
}

div.newslist ul {
	margin: 8px 0 10px 0px;
	padding: 0;
	list-style: none;
}
div.newslist li {
	background: #fff url(/Postwrite/images/dotted-blue.gif) 8px 18px no-repeat; 
	margin: 0;
	/*padding: 4px 0 4px 18px!important;*/
	padding: 8px 0 8px 20px;
}
div.newslist li.gray {
	background: #EEF1F2 url(/Postwrite/images/dotted-blue.gif) 8px 18px no-repeat;
}
div.newslist li.header 
{
	padding: 0px 0 0px 10px;
	background:none;
	background-color:#FFFFFF;
}
div.newslist li .floatR {
	margin-right: 8px;
}

.marginL10 { margin-left: 10px; }
.floatL { float: left; }
.floatR { float: right; }

.txtGray13, .txtGray13 a:link, .txtGray13 a:visited, .txtGray13 a:active {
	font: 400 13px/22px Arial;
	color: #666;
	text-decoration:none;
}

.txtBlue15, .txtBlue15 a:link, .txtBlue15 a:active {
	font: 400 15px/26px Arial;
	color: #374EA8;
	text-decoration:none;
}
.txtBlue15 a:visited {
	color: #374EA8;
	text-decoration: none;
}
.txtBlue15 a:hover {
	color: #FF0000;
	text-decoration:underline;
}

/*=============*/
#newsgrid a 
{
    line-height: 24px;
}

.toolbar 
{
    width:100%;
    height:20px;
    border:0px;
}
.toolbar * {vertical-align:middle;}
.toolbar I 
{
    height:100%;
    display:inline-block;
}


    /*header========================*/
    #header{width:683px; height:110px; padding:0; margin:0 auto; position:relative; }
    
    .login{width:200px; height:25px; font-family: "微軟正黑體","新細明體", Arial, Helvetica, sans-serif; font-size:13px; color:#FFF; position:absolute; top:27px; left:525px; }
    /*上方選單===========*/
    .top{width:683px; height:25px; font-family: "微軟正黑體","新細明體", Arial, Helvetica, sans-serif; font-size:13px; color:#FFF; position:absolute; top:10px; left:75px; z-index:99;}
    .sf-menu {font-size:13px;}
    .sf-menu .section{padding:0px 5px 5px 0px;}
    .sf-menu .section a{color:#7e7e7e;}
    .sf-menu .section a:link, .sf-menu .section a:visited{color: #FFF; text-decoration:none; font-family: "微軟正黑體","新細明體", Arial, Helvetica, sans-serif;}
    .sf-menu .section a:hover, .sf-menu .section a:active{text-decoration:underline;}
    .sf-menu .section .submenu{filter:alpha(opacity=80);/* for IE */ opacity:0.8;/* CSS3 standard */ -moz-opacity:0.8;/* for Mozilla, Firefox */}
    .sf-menu .section .submenu li{background-color:#324143; padding:5px;}
    .sf-menu .section .submenu a{color:#ffffff;}
    .sf-menu .section .submenu a:link, .sf-menu .section .submenu a:visited{color:#ffffff; text-decoration:none; font-family: "微軟正黑體","新細明體", Arial, Helvetica, sans-serif;}
    .sf-menu .section .submenu a:hover, .sf-menu .section .submenu a:active{text-decoration:underline;}    

    /*工具集===========*/
    .tool_collection{width:320px; height:40px; background:url(https://imgcdn.cna.com.tw/www/images/tool_collection_bg_2018.jpg) top left no-repeat; /*border:1px solid #FFC;*/ position:absolute; top:45px; left:10px;}
    .chinese_change{width:45px; color:#FFF; font-size:14px; position:absolute; top:8px; left:20px;}
    .cna_bar{width:20px; height:20px; position:absolute; top:9px; left:70px;}
    .rss{width:20px; height:20px; position:absolute; top:9px; left:100px;}
    /*社群推文*/
    #header .plurk_btn{width:16px; height:16px; position:absolute; top:9px; *top:6px;/*ie7*/ _top:6px;/*ie6*/ left:120px;}
    #header .google_btn{width:30px; height:21px; position:absolute; top:9px; left:20px;}
    #header .fb_like{width:80px; height:20px; position:absolute; top:9px; left:20px; /*border:1px solid #CFF;*/}
    /*搜尋===========*/
    #header .search .searchOn{width:260px; height:16px; border:1px solid #cccccc; /*border-top:2px solid #cccccc; border-left:1px solid #cccccc;*/ position:absolute; top:55px; left:340px;}
    #header .search .searchOff{width:260px; height:16px; border:1px solid #cccccc; /*border-left:1px solid #cccccc;*/ position:absolute; top:55px; left:340px;}
    #header .search .btn_search{width:20px; height:20px; position:absolute; top:55px; left:602px;}
    
.share_toolbox
{
    width: 500px;
    height: 40px;
    position: absolute;
    float:left;
}
.addthis_toolbox_set 
{
    width: 400px;
    height: 40px;
    position: relative;
    float:left;
}
.line_button
{
    width: 32px;
    height: 40px;
    position: relative;
    float:left;
    margin:auto;
}

.footer_info 
{
    width: 620px;
    position:relative;
    float:left;
    top:40px;
    padding-bottom:10px;
}